Posted on

Oracle Retail Invoice Matching 13.2/14.0/14.1 unknown vulnerability

A vulnerability classified as critical was found in Oracle Retail Invoice Matching 13.2/14.0/14.1. Upgrading eliminates this vulnerability. A possible mitigation has been published immediately after the disclosure of the vulnerability.